Knowledge Base
cancel
Showing results for 
Search instead for 
Did you mean: 

How to convert earlier versions of Microzone II PSI files to 3.3 revision or later

Issue

How to convert earlier versions of Microzone II PSI files to 3.3 revision or later

Environment

Network 8000 Microzone II, PSI/XPSI Revision(S) 3.13 and 4.1

Cause

Error Not a valid application file!  File is not compatible with existing XPSI revision.  It must be upgraded with Zconvert.exe

Resolution

Procedure on how to convert Microzone II files to revision 3.3 or later and read me file.

Tags (1)
Labels (1)
Version history
Revision #:
2 of 2
Last update:
2 weeks ago
Updated by:
 
Contributors